@charset "utf-8";
/* CSS Document */

#container #content #mission,
#container #content #flavors
{
	padding: 31px 0 0 31px;
	width: 310px;
	height: auto;
	float: left;
}

#container #content #mission p { padding: 9px }

#container #content #gelato
{
	width: 659px;
	height: auto;
	float: right;
}

#container #content #gelato img
{
	margin: -13px -27px 0 0;
}

#container #content #flavors { padding-bottom: 21px }

#container #content #flavors, #container #content #testimonials { min-height: 275px }

#container #content #flavors
{
	padding-top: 0;
	background: transparent url('/images/home/flavor-fill.gif') repeat 0 0;
}

#container #content #flavors h3 { margin: -10px 0 10px 0 }

#container #content #flavors p { color: #733b0d }

#container #content #testimonials
{
	padding: 21px 0 0 29px;
	width: 630px;
	float: right;
	background: #b5cb39
}

#container #content #testimonials p { margin-right: 29px }